database.url=jdbc:mysql://localhost:3306/delivery?createDatabaseIfNotExist=true&characterEncoding=UTF-8&useTimezone=true&serverTimezone=UTC
database.driver=com.mysql.cj.jdbc.Driver
database.username=Nex
database.password=123